Subject: Re: tropical plants

From: "April Sampson-Kelly" <[email-masked]>
Date: Wed, 25 Mar 1998 10:00:34 +1000

you can get the sap from the date palm family as syrup to make into sugar so
I've heard,
but haven't done this myself yet as we have plenty of sugar cane.
April
-----Original Message-----
From: Rene and Lorraine van Raders <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: pc discussion group <[email-masked]>
Date: Tuesday, 24 March 1998 21:16
Subject: tropical plants

>Some more plants we grow or have grown
>
>Araceae
>
>Acorus calamus (sweet flag)... still alive after many years but haven't
>grown enough to harvest.
>Various taros... but we don't have enough water to grow them well.  Nick
>Romanowski in Victoria has attempted to gather info about all the taro
>varieties and species in Australia.
>Monstera deliciosa (fruit salad plant)...common indoor plant, but great
>shade loving ground plant (or climber).. will tolerate full sun, but
>doesn't look good then.  Delicious fruit takes a full year to mature.  To
>get even ripening apparently wrap in paper and put in fridge for 24 hr,
>then leave at room temperature.
>
>Araucariaceae
>
>Aracaria bidwillii (bunya nut)... bush food, grows well here even though it
>normally grows in drier areas, huge timber trees, male and female, female
>bears huge cones with edible pine nuts, produces many cones, but only every
>few years.  Eat raw, cooked or makes a great dehydrated product.
>Germinated seed produces a tuber underground which is also very good to
>eat.
>
>Arecaceae
>
>Have a large unidentified palm... use the fronds often for shade (probably
>ok for sugar from flower)
>Calamus sp   .. the local rainforest ratans (4 species) have edible fruits
>and very useful cane.  We only have a small seedling of the smallest cane
>at present.
>Cocos nucifera (coconut)... I'm trying some that are struggling.. really
>need coastal warmth.  I'm hoping if I keep trying I'll find one that
>bears... I've heard of coconuts occasionally growing at high altitudes
>(we're 800m and 17 degrees latitude).
>Guilielma gasipaes (peach palm)... have killed two (needed more warmth or
>moisture?)
>Lipospadix monstachya (walking stick palm)...slow growing bush food,
>understorey, edible fruit and heart.
>Archontophoenix alexandrae 'Walsh River' (Walsh River Alexandra Palm)..
>rare species, wildlife, ornamental
>Areacastrum romanzoffianum (Queen Palm)... edible fruits
>Phoenix dactylifera (date palm)... killed one, then found out you needed
>two anyway...like dry places.
>
>There are lots of palms we haven't tried yet that could suit!
>
>Asparagaceae
>
>Asparagus officinalis (asparagus)... grows but so far the yield has been
>minimal.. still trying.
>
>Cheers Rene
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>

---

From: Miekal And <[email-masked]>
Date: Tue, 24 Mar 1998 23:20:12 +0000

my son would like to know if anyone knows of a tropical plants
mailinglist?

miekal
_____________________________________
Dreamtime Village
http://www.net22.com/dreamtime/index.shtml

---

From: Miekal And <[email-masked]>
Date: Tue, 24 Mar 1998 23:20:12 +0000

miekal